﻿.developercenter-banner { margin: 60px auto 0 auto; height: 440px; background:url("/images/sdk/banner.jpg?v=2") no-repeat center center;}
.developercenter-banner .title{text-align:center;font-size:40px;line-height:40px;color:#fff;margin-bottom:20px;padding-top:60px;}
.developercenter-banner .intro{text-align:center;width:700px;margin:auto;color:#fff;font-size:16px;line-height:30px;}
.developercenter-banner .icon-ct{width:1000px;margin:40px auto 0 auto;}
.developercenter-banner .icon{width:250px;text-align:center;}
.developercenter-banner .tt{font-size:14px;color:#fff;margin-top:10px;}
.developercenter-banner h1 { display: none; }

.developercenter-edition{background-color:#FCFCFC;padding:70px 0;}
.developercenter-edition .inner{width:890px;height:376px;margin:auto;}
.developercenter-edition .edition{width:380px;height:376px;box-shadow:0 20px 20px rgba(0,0,0,.08);border-radius:10px;transition-duration:.6s;}
.developercenter-edition .edition:hover{box-shadow: 0 40px 40px rgba(0,0,0,.16);transform: translate(0,-20px);transition-delay: 0s !important;}
.developercenter-edition .gradient1{background:linear-gradient(to bottom,#40cadd 0, #36a9ec 70%);}
.developercenter-edition .gradient2{background:linear-gradient(to bottom,#eeb434 0, #e7972e 70%);}
.developercenter-edition .title{height:160px;line-height:160px;color:#fff;font-size:32px;border-radius:10px 10px 0 0;text-align:center;font-weight:normal;background-color:#2eb5ff;}
.developercenter-edition .right .title{background-color:#f06068;}
.developercenter-edition .intro{height:186px;background-color:#fff;border-radius:0 0 10px 10px;padding-top:30px;text-align:center;color:#888;font-size:18px;line-height:32px;}
.developercenter-edition .btn{width:320px;height:60px;line-height:60px;display:inline-block;color:#fff;cursor:pointer;margin-top:35px;border-radius:10px;text-decoration:none;transition:all .6s;background-color:#2eb5ff;}
.developercenter-edition .right .btn{background-color:#ed636d}
.developercenter-edition .right .btn:hover{background-color:#f64450;}

.developercenter { width: 1200px; color: #333; margin: 0 auto; font-size: 16px; padding-bottom:60px;}
.developercenter h2{text-align:center;font-size:30px;color:#333;margin:60px 0 30px 0;font-weight:normal;line-height:30px;}
.developercenter table { background-color: #d1d1d1; width:960px;margin:auto;}
.developercenter tr { background-color: #fff; height: 60px; }
.developercenter thead tr{font-size: 20px; height: 60px; line-height:60px;}
.developercenter .sp-tr { background-color: #f9f9f9; height: 50px; line-height: 50px; text-align: center; }
.developercenter td { padding-left: 25px;}
.developercenter .width-175{width:175px;}
.developercenter .width-255{width:255px;}
.developercenter .width-192{width:192px;}
.developercenter .yes {background: url(/images/sdk/duicuo.png) no-repeat left 3px; display:inline-block; width:31px;height:31px;margin-left:68px;}
.developercenter .no {background: url(/images/sdk/duicuo.png) no-repeat left -34px; display:inline-block; width:31px;height:31px;margin-left:68px;}

.developercenter-contact{padding:40px 0 80px 0;font-size:16px;line-height:30px;text-align:center;}
.developercenter-contact .inner{width:960px;}
.developercenter-contact h2{font-size:30px;color:#333;margin:0 0 20px 0;font-weight:normal;line-height:30px;}
.developercenter-contact .sp{color:#00b6ff;}